Header Only - DO NOT REMOVE - Extreme Networks

GRE Tunnel Error


when i configuration Gre Tunnel, it show Erorr there (Error: Stack slot 1 must be removed before GRE tunnels can be configured. Configuration failed on backup Node, command execution aborted!).

6 replies

Userlevel 2
What is the slot 1 in your stack ? can you please give the "show slot" output
Parthiban V wrote:

What is the slot 1 in your stack ? can you please give the "show slot" output

The Slot 1 is a Extreme Switch X620-16x and Slot 2 is other Switch X620-16x, I configured stacking for two Switch by port 15 and 16

Slot 1-stack#create tunnel tunnel6 gre destination 172.22.0.11 source 172.22.136.3
Error: Stack slot 1 must be removed before GRE tunnels can be configured. Configuration failed on backup Node, command execution aborted!
pls help me...
Userlevel 6
HI,

As per the license requirements, GRE tunneling requires core license installed. X620 devices can be upgraded from standard Edge license to only the Adv Edge license.
So, we may be hitting the limitation here. Pls refer the screenshots below.





Please refer the link below about the feature license requirements of 21.1.

http://documentation.extremenetworks.com/FLR/EXOS_21_1/Feature_License_Requirements/r_overview.shtml

Hope this helps!
Prashanth KG wrote:

HI,

As per the license requirements, GRE tunneling requires core license installed. X620 devices can be upgraded from standard Edge license to only the Adv Edge license.
So, we may be hitting the limitation here. Pls refer the screenshots below.





Please refer the link below about the feature license requirements of 21.1.

http://documentation.extremenetworks.com/FLR/EXOS_21_1/Feature_License_Requirements/r_overview.shtml

Hope this helps!

Thank you, ill check it again
Userlevel 2
Prashanth KG wrote:

HI,

As per the license requirements, GRE tunneling requires core license installed. X620 devices can be upgraded from standard Edge license to only the Adv Edge license.
So, we may be hitting the limitation here. Pls refer the screenshots below.





Please refer the link below about the feature license requirements of 21.1.

http://documentation.extremenetworks.com/FLR/EXOS_21_1/Feature_License_Requirements/r_overview.shtml

Hope this helps!

Hi Luu, These are the platforms which support GRE tunnel.
X460, X460-G2 X480, X670, X670-G2 and X770.

Reply